@font-face {
  font-family: "Roman";
  src: url(./RomanSD.ttf) format("truetype");
}
/*The above imports the font file, and gives it the name 'Roman' */
#biggestdiv {
width:1060px;
margin-left:auto;
margin-right:auto;
}


 
body {
	margin:0;
	padding:0;
	border:0;
	background-color:black;
}

body a:link {color:#630404;}
body a:visited{color:#041863;}

#topdiv {
	position:relative;
	width:100%;
	background-image:url(http://www.levelmanga.com/oneleveltopbar4.jpg) ;
	min-height:220px;
}

#topdiv a {
	position:absolute;
	text-decoration:none;
}

#topdiv a span {
	visibility:hidden;
}

#natelink {top:155px;left:350px;width:135px;height:40px;}
#homelink {top:16px;left:138px;width:114px;height:114px;}

.divmask, .columna, .menu {
	float:left;
}

.columna {
	background-color:transparent;
	background-image:url(http://www.levelmanga.com/onelevelsidebarbg.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	margin-right:83px;
	background-position:left top;
}

.divmask {
	background-color:transparent;
	background-image:url(http://www.levelmanga.com/onelevelsidebg.jpg);
	background-position:right top;
	background-repeat:repeat-y;
	margin-left:100px;
	margin-right:100px;
}

.body {
	width:531px;
	background-color:black;
	float:right;
	color:#548bc6;
	padding-left:20px;
	padding-right:10px;
}

#bottomdiv {
	clear:both;
	float:left;
	width:100%;
	background-image:url(http://www.levelmanga.com/onelevelbottom.jpg) ;
	min-height:365px;
}

.menu {
	font-family: "Roman", times, serif;
	font-size:170%;
	font-weight:bold;
	line-height: 1.8;
	width:179px;
	background-image:url(http://levelmanga.com/onelevelsidebarblank.jpg);
	background-position:top left;
	text-align:center;
}

.menu a:link      {
	text-decoration:none;
	color:#080808 ;
	background-color:transparent;
	text-shadow: #FF0000 0px 0px 15px, #FF0000 0px 0px 8px, #FF0000 0px 0px 12px, #FF0000 0px 0px 9px;
}

.menu a:visited   {
	text-decoration:none;
	color:#080808;
	background-color:transparent;
	text-shadow: #FF0000 0px 0px 15px, #FF0000 0px 0px 8px, #FF0000 0px 0px 12px, #FF0000 0px 0px 9px, #FF0000 0px 0px 16px;
}

.menu a:hover     {
	text-decoration:none;
	color:white;
	background-color:transparent;
	text-shadow: #0000FF 0px 0px 8px, #0000FF 0px 0px 15px, #0000FF 0px 0px 8px, #0000FF 0px 0px 20px;
}

.menu a:active    {
	text-decoration:none;
	color:white;
	background-color:transparent;
	text-shadow: #0000FF 0px 0px 8px, #0000FF 0px 0px 15px, #0000FF 0px 0px 8px, #0000FF 0px 0px 20px;
}

.menu li	{
	margin-left:-35px
}

#titleimage {
	overflow:hidden;
	float:left;
	width:100%;
}

.displayed {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 20px 0 ;
}
/*This is used to center things, e.g. the Nate picture on Nate.html */

.byline {
	color:#4d4d80;
	font-size:small;
}

#natechibi {float:left;padding:20px 20px 0px 0px;}
